## pyspf 2.0.11

=== debian/changelog ===
pyspf (2.0.11-1~bpo70+2) wheezy-backports; urgency=medium

  * Add dependency for python3-spf on python3-ipaddr to make it installable
    on wheezy without python3.3 and relax minimum python3 version

 -- Scott Kitterman <scott@kitterman.com>  Fri, 29 Apr 2016 15:15:02 -0400

pyspf (2.0.11-1~bpo70+1) wheezy-backports; urgency=medium

  * No change backport from Jessie to Wheezy

 -- Scott Kitterman <scott@kitterman.com>  Fri, 11 Mar 2016 08:31:09 -0500

pyspf (2.0.11-1) unstable; urgency=medium

  * New upstream release
    - Fix problem with incorrect SPF results due to DNS cache case sensitivity
      problems (Closes: #773491)
    - Remove debian/patches since the only patch was a cherry pick from
      upstream that is in the new release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 18 Dec 2014 17:55:40 -0500

pyspf (2.0.10-2) unstable; urgency=medium

  * Backport upstream fix for multiple spaces between SPF record terms
    issue (Closes: #771547)
  * Switch to source format 3.0(quilt) as the lowest impact way to add a
    patch system.

 -- Scott Kitterman <scott@kitterman.com>  Sun, 30 Nov 2014 11:19:09 -0500

pyspf (2.0.10-1) unstable; urgency=medium

  * New upstream release
  * Add Breaks: tumgreyspf (<< 1.36-4.1~), which should have been there since
    2.0.8

 -- Scott Kitterman <scott@kitterman.com>  Tue, 02 Sep 2014 15:48:20 -0400

pyspf (2.0.9-1) unstable; urgency=medium

  * New upstream release
    - Support for standards track SPF, RFC 7208
    - Add test/rfc7208-tests.yml to python{3}-spf.docs
    - Updated Debian provided man pages to align with upstream updates
    - Updated package descriptions to refer to RFC 7208
  * Update debian/watch to point at pypi instead of sourceforge
  * Bump standards version to 3.9.5 without further change
  * Set X-Python3-Version to 3.3 due to use of ipaddress

 -- Scott Kitterman <scott@kitterman.com>  Thu, 01 May 2014 00:23:43 -0400

pyspf (2.0.8-3) unstable; urgency=low

  * Change path usage in debian/rules debian/spf-tools-python.links not to
    depend on pyshared
  * Drop python3.3 specific depends for python3-spf that are no longer needed
    (Closes: #739610)
  * Drop unused quilt patch system from debian/rules and debian/control

 -- Scott Kitterman <scott@kitterman.com>  Thu, 13 Feb 2014 19:17:27 -0500

pyspf (2.0.8-2) unstable; urgency=low

  * Add Breaks: for pre-1.2 versions of postfix-policyd-spf-python that used
    spf.addr2bin that was removed in 2.0.8

 -- Scott Kitterman <scott@kitterman.com>  Thu, 25 Jul 2013 15:45:07 -0400

pyspf (2.0.8-1) unstable; urgency=low

  * New upstream release
    - Add depends for python-ipaddr and python3.3 | python3-ipaddr (ipaddress
      is part of the standard library in python3.3)
    - Drop debian/patches/catch_unicode_spf and missed_py3, incorporated
      upstream
    - Update debian/copyright
  * Reduce minimum python3-dns version requirement to 3.0.2-1+deb7u1 now that
    the relevant bug is fixed in wheezy
  * Point debian/watch at pypi instead of sourceforge since it gets released
    there first
  * Bump debian/compat and debhlper version to 9 for build-arch/indep support
  * Bump standards version to 3.9.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 25 Jul 2013 00:48:40 -0400

pyspf (2.0.7-5) unstable; urgency=low

  * Revert last addition to debian/patches/missed_py3
    - It isn't the right way to solve the problem and didn't work anyway
    - Will fix in python3-dns instead
  * Set minimum python3-dns version for python3-spf to 3.0.3 as previous
    versions are broken

 -- Scott Kitterman <scott@kitterman.com>  Mon, 27 May 2013 00:22:58 -0400

pyspf (2.0.7-4) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Scott Kitterman ]
  * Urgency medium because this issue has been reported to affect mail
    delivery
  * Update debian/patches/missed_py3 to fix one additional instance of
    python3 incompatibility

 -- Scott Kitterman <scott@kitterman.com>  Sat, 25 May 2013 23:52:59 -0400

pyspf (2.0.7-3) unstable; urgency=low

  * override dh_python3 to not act on spf-tools-python so that its shebangs
    don't get rewritten to /usr/bin/python3 (Closes: #683098)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 28 Jul 2012 14:53:59 -0400

pyspf (2.0.7-2) unstable; urgency=low

  * Add debian/patches/catch_unicode_spf to correctly raise errors when SPF
    records contain unicode
  * Add python-authres as Recommends to python-spf and python3-spf since
    doctests require it

 -- Scott Kitterman <scott@kitterman.com>  Thu, 14 Jun 2012 16:13:23 -0400

pyspf (2.0.7-1) unstable; urgency=low

  * New upstream release
    - Update X-Python-Version and X-Python3-Version
    - Drop use of 2to3 in debian/rules, no longer needed
    - Add debian/patches/missed_py3 to fix missing python 3 compatbility
      change
  * Build --with quilt, add quilt to build-depends, replace long obsolete
    README.source with a new one for quilt
  * Override dh_fixperms to exclude spf.py
    - It needs to be executable by anyone so the the symlink from
      /usr/bin/pyspf in spf-tools-python works
  * Update debian/pyspf.1 to match the current way the package works
  * Bump standards version to 3.9.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 28 Feb 2012 09:49:39 -0500

pyspf (2.0.6-1) unstable; urgency=low

  [ Guilherme de Siqueira Pastore ]
  * Remove myself from the Uploaders field in debian/control.

  [ Scott Kitterman ]
  * New upstream release
    - Supports python3 with 2to3
  * Add new binary package for python3-spf
  * Rework debian/rules to use 2to3 and build both spf binaries
  * Removed no longer needed debian/python-spf.install
  * Update debian/copyright
  * Bump standards-version to 3.9.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 27 Oct 2011 14:41:56 -0400

pyspf (2.0.5-5) unstable; urgency=low

  * No change rebuild for python transiiton


