=== debian/control ===
Source: pyspf
Section: python
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, Gustavo Franco <stratus@debian.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-6), python3-all
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: http://cheeseshop.python.org/pypi/pyspf/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyspf/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyspf/trunk/
Standards-Version: 3.9.5

Package: python-spf
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-dns, python-ipaddr (>= 2.1.10)
Recommends: python-authres
Suggests: python-yaml
Breaks: postfix-policyd-spf-python (<< 1.1~), tumgreyspf (<< 1.36-4.1~)
Description: sender policy framework (SPF) module for Python
 This module provides SPF (Sender Policy Framework) for Python.  It is RFC 7208
 compliant.
 .
 For more information about SPF see http://www.openspf.org/

Package: python3-spf
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-dns (>= 3.0.2-1+deb7u1), python3-ipaddr (>= 2.1.10)
Recommends: python3-authres
Suggests: python3-yaml
Breaks: postfix-policyd-spf-python (<< 1.2~)
Description: sender policy framework (SPF) module for Python 3
 This module provides SPF (Sender Policy Framework) for Python 3.  It is RFC
 7208 compliant.
 .
 For more information about SPF see http://www.openspf.org/

Package: spf-tools-python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-spf
Replaces: python-spf (<< 2.0.5-3)
Description: sender policy framework (SPF) tools for Python
 SPF (Sender Policy Framework) related scripts and tools in Python. This
 package currently provides three scripts:
 .
  * pyspf: command line use of spf.py
  * spfquery: Python implementation of spfquery (uses alternatives)
  * pyspf-type99: Tool to convert SPF records of type TXT to type SPF
 .
 spfquery and pyspf-type99 are compatible with python3
 For more information about SPF look at http://www.openspf.org/
