## pyspf 2.0.12t

=== debian/changelog ===
pyspf (2.0.12t-3) unstable; urgency=medium

  * Fix thinko in update-alternatives fix in previous upload

 -- Scott Kitterman <scott@kitterman.com>  Thu, 04 Aug 2016 01:10:01 -0400

pyspf (2.0.12t-2) unstable; urgency=medium

  [ Scott Kitterman ]
  * Add "--slave" directive to update-alternatives to man page for spfquery
    is provided when spfquery.pyspf is the selected spfquery (Closes: #814985)
  * Bump standards version to 3.9.8 without further change
  * Cherry-pick from upstream git: Catch ValueError due to improper IP
    address in connect IP or in ip4/ip6 mechanisms
  * Update code hosting location in README and setup.py

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ SVN-Git Migration ]
  * Migrate packaging to git with git-dpm

 -- Scott Kitterman <scott@kitterman.com>  Wed, 03 Aug 2016 01:27:22 -0400

pyspf (2.0.12t-1) unstable; urgency=medium

  * New upstream release
  * Switch spf-tools-python to use python3 instead of python2.7
    - Update debian/rules and control
    - Patch spf.py to use /usr/bin/python3 when run as a script
  * Promote python{3}-authres recommends to depends since it is used in the
    doctests
  * Add dh-python to build-depends
  * Updated debian/watch to point at pypi.debian.net redirector
  * Update debian/copyright
  * Update Homepage: field in debian/control to point at pypi instead of
    cheeseshop
  * Bump standards version to 3.9.6 without further change.

 -- Scott Kitterman <scott@kitterman.com>  Wed, 05 Aug 2015 19:42:25 -0400
