=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DH_VERBOSE=1
 %:
 	dh $@ --with python2,python3
 
@@ -19,13 +20,11 @@
 	mkdir -p debian/spf-tools-python/usr/bin/
 	# Rename the `spfquery` tool for the alternatives system
 	# (omitting the ".py" language extension):
-	mv $(CURDIR)/debian/python-spf/usr/bin/spfquery.py debian/spf-tools-python/usr/bin/spfquery.pyspf
+	mv $(CURDIR)/debian/python3-spf/usr/bin/spfquery.py debian/spf-tools-python/usr/bin/spfquery.pyspf
 	# Give the `type99` tool a more specific name
 	# (omitting the ".py" language extension):
-	mv $(CURDIR)/debian/python-spf/usr/bin/type99.py	 debian/spf-tools-python/usr/bin/pyspf-type99
-	rm -rf $(CURDIR)/debian/python-spf/usr/bin
-	# Don't ship python3 specific variants of spf-tools (current scripts work for both)
-	rm -rf $(CURDIR)/debian/python3-spf/usr/bin
+	mv $(CURDIR)/debian/python3-spf/usr/bin/type99.py	 debian/spf-tools-python/usr/bin/pyspf-type99
+	rm -rf $(CURDIR)/debian/python*-spf/usr/bin
 
 override_dh_installdocs:
 
@@ -46,7 +45,11 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod +x $(CURDIR)/debian/python-spf/usr/lib/python2.?/*-packages/spf.py
+	chmod +x $(CURDIR)/debian/python3-spf/usr/lib/python3/dist-packages/spf.py
+
+override_dh_python2:
+	dh_python2 -N spf-tools-python
 
 override_dh_python3:
-	dh_python3 -N spf-tools-python
+	dh_python3 --shebang=/usr/bin/python3
+
