=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pyspf/pyspf-(.*).tar.gz debian uupdate
