## pyspf 2.0.14

=== debian/changelog ===
pyspf (2.0.14-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:42:57 -0400

pyspf (2.0.14-2) unstable; urgency=medium

  * Add debian/patches/0002-dnspython-2.0.0-compatibility.patch to support DNS
    TXT lookups with either dnspython 1.16.0 or 2.0.0
  * Bump standards-version to 4.5.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Aug 2020 19:48:53 -0400

pyspf (2.0.14-1) unstable; urgency=medium

  * New upstream release
  * Drop pataches incorporated upstream:
    - d/p/0003-Fix-doctest-with-py3.patch
    - d/p/0004-Raise-temperror-on-timeout-with-dnspython.patch
    - d/p/0005-fix-DNSLookup-API-for-pydns.patch
    - d/p/0006-Use-timeout-parameter-when-using-dnspython.patch
  * Update d/python3-spf.docs for rename of README to README.md

 -- Scott Kitterman <scott@kitterman.com>  Thu, 02 Jan 2020 02:16:51 -0500

pyspf (2.0.13-6) unstable; urgency=medium

  * Add d/p/0006-Use-timeout-parameter-when-using-dnspython.patch and bump
    minimum python3-dnspython version to 1.16.0 so that setting timeout works
    when using dnspython as the package DNS module

 -- Scott Kitterman <scott@kitterman.com>  Wed, 01 Jan 2020 11:38:55 -0500

pyspf (2.0.13-5) unstable; urgency=medium

  * Drop python-spf binary (No longer needed in Testing) (Closes: #937542)
  * Use pybuild to support python3 only build
  * Bump standards-version to 4.4.1 without further change
  * Add python3-dnspython as an alternative to python3-dns and drop ancient
    version constraint for python3-dns
  * Change spf-tools-python binary section to mail vice python
  * Drop ancient Breaks/Replaces
  * Bump debhelper-compat to 12 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Oct 2019 16:44:36 -0400

pyspf (2.0.13-4) unstable; urgency=medium

  * Add d/p/0005-fix-DNSLookup-API-for-pydns.patch so that TCP fallback with
    PyDNS works again (Closes: #940538)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Sep 2019 23:19:42 -0400

pyspf (2.0.13-3) unstable; urgency=medium

  * Update d/p/0004-Raise-temperror-on-timeout-with-dnspython.patch to also
    cover the case of dns.resolver.NoNameservers

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Sep 2019 18:00:07 -0400

pyspf (2.0.13-2) unstable; urgency=medium

  * Add d/p/0004-Raise-temperror-on-timeout-with-dnspython.patch to fix
    timeout processing when dnspython is installed (Closes: #939906)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 10 Sep 2019 00:47:16 -0400

pyspf (2.0.13-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Fix debian/watch to use Debian pypi redirector (so it works)
  * Remove use of obsolete .IX macro in debian/ manpages
  * New upstream release
    - Update/refresh patches
  * Update debian/copyright
  * Add autopkgtest
  * Add d/patches/0003-Fix-doctest-with-py3.patch so all doctests work with
    both python and python3
  * Bump standards-version to 4.4.0 without further change

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

 -- Scott Kitterman <scott@kitterman.com>  Mon, 02 Sep 2019 17:52:41 -0400
