=== debian/control ===
Source: pyspf
Section: python
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Debian Python Team <team+python@tracker.debian.org>, Gustavo Franco <stratus@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all
Homepage: https://pypi.python.org/pypi/pyspf/
Vcs-Git: https://salsa.debian.org/python-team/packages/pyspf.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyspf
Standards-Version: 4.5.0

Package: python3-spf
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-dns | python3-dnspython (>= 1.16.0),
  python3-authres
Suggests: python3-yaml
Description: sender policy framework (SPF) module for Python 3
 This module provides SPF (Sender Policy Framework) for Python 3.  It is RFC
 7208 compliant.
 .
 For more information about SPF see http://www.openspf.org/

Package: spf-tools-python
Section: mail
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-spf
Description: sender policy framework (SPF) tools for Python
 SPF (Sender Policy Framework) related scripts and tools in Python. This
 package currently provides three scripts:
 .
  * pyspf: command line use of spf.py
  * spfquery: Python implementation of spfquery (uses alternatives)
  * pyspf-type99: Tool to convert SPF records of type TXT to type SPF
 .
 spfquery and pyspf-type99 are compatible with python3
 For more information about SPF look at http://www.openspf.org/
